			.reveal h1, .reveal  h2, .reveal  h3, .reveal  h4 {
				font-family: 'Bitter', serif;
				color:#f20079 !important;
				 text-shadow: 2px 2px #222;
			}
			.reveal h4{
				text-transform: none;
			}
			body, .reveal{
				font-family: 'Sintony', sans-serif;
			}
			body b{
				color: #b30059;
			}
			.src{
				font-size: 0.3em !important;
				color: #111;
				max-width: 90%;
				padding:0.2em 0.5em	 0.2em 0em !important;
				float:right;
				background-color: rgba(255,255,0,0.2);
				
			}
			.reveal p, .reveal li{	
				font-size: 0.8em;
			}
			.reveal .slides {
				text-align: left;

			}
			.small{
				font-size: 0.6em !important;
			}

			i{
				font-style: italic;
				color: #666;
			}

			li{
				margin-bottom:0.4em !important;
			}
			.reveal .slidebackground.present{
				opacity: 0.5;
			}
			.reveal .slideonlybackground.present{
				opacity: 1 !important;
			}

			.reveal blockquote{
				font-size: 0.8em;
				background-color: rgba(200, 200, 200, 0.5);
				font-style: normal;
			}
			header{
				position: absolute;
				top: 0px;
				left: 0;
				z-index:0;
				width: 100%;
				height: 190px;
			}
			img.nobrdr, img{
				border:0 !important;
				background: none !important;
				box-shadow: none !important;
			}
			.reveal a{
				color: #444;
			}

			.flexcontainer{
				flex-direction: row;  
				display: flex;
				justify-content: left; 
				align-items: center;
				align-self:flex-start;
			}
			.flexcontainer > img, .flexcontainer video{
				max-height:12em;
				margin-right:1em;
				width:39%;
			}
			.reveal section img{
				max-height:12em;
				margin-right:1em;

			}

			/* The ribbons */

			.corner-ribbon{
			  width: 1000px;
			  background: #e43;
			  position: absolute;
			  top: -25px;
			  left: -50px;
			  text-align: center;
			  line-height: 50px;
			  letter-spacing: 1px;
			  color: #f0f0f0;
			  transform: rotate(-45deg);
			  -webkit-transform: rotate(-45deg);
			}

			/* Custom styles */

			.corner-ribbon.sticky{
			  position: fixed;
			}

			.corner-ribbon.shadow{
			  box-shadow: 0 0 3px rgba(0,0,0,.3);
			}

			/* Different positions */

			.corner-ribbon.top-left{
			  top: -20px;
			  left: -500px;
			  transform: rotate(-30deg);
			  -webkit-transform: rotate(-30deg);
			}

			.corner-ribbon.top-right{
			  top: 25px;
			  right: -50px;
			  left: auto;
			  transform: rotate(45deg);
			  -webkit-transform: rotate(45deg);
			}

			.corner-ribbon.bottom-left{
			  top: auto;
			  bottom: 25px;
			  left: -50px;
			  transform: rotate(45deg);
			  -webkit-transform: rotate(45deg);
			}

			.corner-ribbon.bottom-right{
			  top: auto;
			  right: -50px;
			  bottom: 25px;
			  left: auto;
			  transform: rotate(-45deg);
			  -webkit-transform: rotate(-45deg);
			}

			/* Colors */

			.corner-ribbon.white{background: #f0f0f0; color: #555;}
			.corner-ribbon.black{background: #333;}
			.corner-ribbon.grey{background: #999;}
			.corner-ribbon.blue{background: #39d;}
			.corner-ribbon.green{background: #2c7;}
			.corner-ribbon.turquoise{background: #1b9;}
			.corner-ribbon.purple{background: #95b;}
			.corner-ribbon.red{background: #e43;}
			.corner-ribbon.orange{background: #e82;}
			.corner-ribbon.yellow{background: #ec0;}


/* SPECIFIC TO THIS PRESENTATION */
.ecl-table{
	font-size:0.5em;
}